Getting error from Android 2.0.1 and 2.1

I'm running on 9.0.1, build IU-93.94 under Windows 7 64bit with JDK 1.6.0_18 64bit.
I was trying to run HelloWorld under different versions of Android.I had no problems with 1.5 & 1.6. However 2.0.1 and 2.1 are giving following error

error.png

Any suggestions?

4 comments
Comment actions Permalink

Seems to be Android compilers' issue. A path to android project can't contain spaces.

0
Comment actions Permalink

Yes, that is correct. Somehow an empty space sneaked into folder name.
Also I'm happy to see it working fine under Ubuntu.

0
Comment actions Permalink

Nope correction, it doesn't work even after removing extra space that I had originally in name.
It is really funny that it does work with Ubuntu 9.10 64bit, but Windows 7 64bit is giving trouble...

0
Comment actions Permalink

NEW UPDATE

Not exactly sure what was wrong in first time, but I removed first "installation" that was updated by double click on SDK Setup.exe.
Extracted zip for second time and from command line inside of android folder I ran tools\android.bat update sdk.

Now everything is OK.

0

Please sign in to leave a comment.